Index: orxonox/trunk/src/lib/particles/particle_emitter.cc
===================================================================
--- orxonox/trunk/src/lib/particles/particle_emitter.cc	(revision 4834)
+++ orxonox/trunk/src/lib/particles/particle_emitter.cc	(revision 4836)
@@ -31,5 +31,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 ParticleEmitter::ParticleEmitter(const Vector& direction, float angle, float emissionRate,
@@ -47,6 +47,6 @@
 
 /**
-   \brief constructs and loads a ParticleEmitter from a XML-element
-   \param root the XML-element to load from
+ *  constructs and loads a ParticleEmitter from a XML-element
+ * @param root the XML-element to load from
 */
 ParticleEmitter::ParticleEmitter(const TiXmlElement* root)
@@ -61,5 +61,5 @@
 
 /**
-   \brief standard destructor
+ *  standard destructor
 
    removes the EmitterSystem from the ParticleEngine
@@ -87,6 +87,6 @@
 
 /**
-   \brief loads a ParticleEmitter from a XML-element
-   \param root the XML-element to load from
+ *  loads a ParticleEmitter from a XML-element
+ * @param root the XML-element to load from
 */
 void ParticleEmitter::loadParams(const TiXmlElement* root)
@@ -120,5 +120,5 @@
 
 /**
-   \brief this start the emitter
+ *  this start the emitter
 */
 void ParticleEmitter::start() {}
@@ -126,5 +126,5 @@
 
 /**
-   \brief this stops the emitter
+ *  this stops the emitter
 */
 void ParticleEmitter::stop() {}
@@ -135,5 +135,5 @@
 
 /**
-   \param type the new Type of this emitter
+ * @param type the new Type of this emitter
 */
 void ParticleEmitter::setType(EMITTER_TYPE type)
@@ -143,6 +143,6 @@
 
 /**
-   \brief sets the type of emitter
-   \param type the type as a const char*
+ *  sets the type of emitter
+ * @param type the type as a const char*
    dot: EMITTER_DOT, plane: EMITTER_PLANE, cube: EMITTER_CUBE, sphere, EMITTER_SPHERE;
 */
@@ -172,5 +172,5 @@
 
 /**
-   \brief sets a new size to the emitter
+ *  sets a new size to the emitter
 */
 void ParticleEmitter::setSize(float emitterSize)
@@ -183,6 +183,6 @@
 
 /**
-   \brief set the emission rate
-   \param emissionRate: sets the number of particles emitted per second
+ *  set the emission rate
+ * @param emissionRate: sets the number of particles emitted per second
 
    if you want to change the value of this variable during emission time (to make it more dynamic)
@@ -198,6 +198,6 @@
 
 /**
-   \brief how much of the speed from the ParticleEmitter should flow onto the ParticleSystem
-   \param value a Value between zero and one
+ *  how much of the speed from the ParticleEmitter should flow onto the ParticleSystem
+ * @param value a Value between zero and one
 
    if you want to change the value of this variable during emission time (to make it more dynamic)
@@ -215,7 +215,7 @@
 
 /**
-   \brief set the angle of the emitter
-   \param angle around the direction in which there are particles to be emitted
-   \param randomAngle A random spread-angle, the +- randomness of this option
+ *  set the angle of the emitter
+ * @param angle around the direction in which there are particles to be emitted
+ * @param randomAngle A random spread-angle, the +- randomness of this option
 
    if you want to change the value of this variable during emission time (to make it more dynamic)
@@ -229,7 +229,7 @@
 
 /**
-   \brief sets the initial velocity of all particles emitted
-   \param velocity The starting velocity of the emitted particles
-   \param randomVelocity A random starting velocity, the +- randomness of this option
+ *  sets the initial velocity of all particles emitted
+ * @param velocity The starting velocity of the emitted particles
+ * @param randomVelocity A random starting velocity, the +- randomness of this option
 
    if you want to change the value of this variable during emission time (to make it more dynamic)
@@ -243,7 +243,7 @@
 
 /**
-   \brief sets the initial Momentum of all particles emitted
-   \param momentum the new Momentum (just a float for being not too complicated).
-   \param randomMomentum variation from the given value.
+ *  sets the initial Momentum of all particles emitted
+ * @param momentum the new Momentum (just a float for being not too complicated).
+ * @param randomMomentum variation from the given value.
  */
 void ParticleEmitter::setEmissionMomentum(float momentum, float randomMomentum)
@@ -254,7 +254,7 @@
 
 /**
-   \brief this set the time to life of a particle, after which it will die
-   \param dt: the time to live in seconds
-   \param system: the system into which to emitt
+ *  this set the time to life of a particle, after which it will die
+ * @param dt: the time to live in seconds
+ * @param system: the system into which to emitt
 
    if you want to change the value of this variable during emission time (to make it more dynamic)
@@ -308,5 +308,5 @@
 
 /**
-   \brief outputs some nice debug information
+ *  outputs some nice debug information
 */
 void ParticleEmitter::debug() const
Index: orxonox/trunk/src/lib/particles/particle_emitter.h
===================================================================
--- orxonox/trunk/src/lib/particles/particle_emitter.h	(revision 4834)
+++ orxonox/trunk/src/lib/particles/particle_emitter.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file particle_emitter.h
-    \brief Definition of a ParticleEmitter
+  *  Definition of a ParticleEmitter
 */
 
@@ -58,19 +58,19 @@
   void setDirection(float x, float y, float z) { this->direction = Vector(x,y,z); }; //!< todo this should be done via PNODE
 
-  /** \returns the type of the emitter */
+  /** @returns the type of the emitter */
   inline EMITTER_TYPE getType() const { return this->type; };
-  /** \returns the Type as a const char * */
+  /** @returns the Type as a const char * */
   const char* getTypeC() const;
-  /** \returns the Size of the emitter */
+  /** @returns the Size of the emitter */
   inline float getSize() const { return this->emitterSize; };
-  /** \returns the emissionRate */
+  /** @returns the emissionRate */
   inline float getEmissionRate() const { return this->emissionRate; };
-  /** \returns the inherit-speed-factor */
+  /** @returns the inherit-speed-factor */
   inline float getInheritSpeed() const { return this->inheritSpeed; };
-  /** \returns the SpreadAngle of the emitter */
+  /** @returns the SpreadAngle of the emitter */
   inline float getSpread() const { return this->angle; };
-  /** \returns the EmissionVelocity of the emitter */
+  /** @returns the EmissionVelocity of the emitter */
   inline float getEmissionVelocity() const { return this->velocity; };
-  /** \returns the EmissionMomentum of this emitter */
+  /** @returns the EmissionMomentum of this emitter */
   inline float getEmissionMomentum() const { return this->momentum; };
 
Index: orxonox/trunk/src/lib/particles/particle_engine.cc
===================================================================
--- orxonox/trunk/src/lib/particles/particle_engine.cc	(revision 4834)
+++ orxonox/trunk/src/lib/particles/particle_engine.cc	(revision 4836)
@@ -29,5 +29,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 ParticleEngine::ParticleEngine ()
@@ -42,10 +42,10 @@
 
 /**
-   \brief the singleton reference to this class
+ *  the singleton reference to this class
 */
 ParticleEngine* ParticleEngine::singletonRef = NULL;
 
 /**
-   \brief deletes all the system, emitters, connections and Lists
+ *  deletes all the system, emitters, connections and Lists
 */
 ParticleEngine::~ParticleEngine ()
@@ -84,5 +84,5 @@
 /**
   \brief loads the ParticleEngines settings and connections between particles and emitters
-  \param root the XML-element to load this from.
+* @param root the XML-element to load this from.
  */
 void ParticleEngine::loadParams(const TiXmlElement* root)
@@ -98,5 +98,5 @@
 
 /**
-   \brief Adds a System to the System list.
+ *  Adds a System to the System list.
 
    this is done automatically when creating a ParticleSystem
@@ -108,5 +108,5 @@
 
 /**
-   \brief Adds an emitter to the emitterList
+ *  Adds an emitter to the emitterList
 
    this is done automatically when creating a ParticleEmitter
@@ -119,6 +119,6 @@
 /**
   \brief Connects a ParticleSystem to a ParticleSystem thus emitting Particles.
-  \param emitter the Emitter to connect to the System
-  \param system the System to connect to the Emitter
+* @param emitter the Emitter to connect to the System
+* @param system the System to connect to the Emitter
 */
 void ParticleEngine::addConnection(const char* emitter, const char* system)
@@ -139,7 +139,7 @@
 
 /**
-   \brief Connects a ParticleSystem to a ParticleSystem thus emitting Particles.
-   \param emitter the Emitter to connect to the System
-   \param system the System to connect to the Emitter
+ *  Connects a ParticleSystem to a ParticleSystem thus emitting Particles.
+ * @param emitter the Emitter to connect to the System
+ * @param system the System to connect to the Emitter
 */
 void ParticleEngine::addConnection(ParticleEmitter* emitter, ParticleSystem* system)
@@ -171,6 +171,6 @@
 
 /**
-   \brief Removes a system from the systemList and also removes all Connections to the System
-   \param system The ParticleSystem to delete
+ *  Removes a system from the systemList and also removes all Connections to the System
+ * @param system The ParticleSystem to delete
 */
 bool ParticleEngine::removeSystem(ParticleSystem* system)
@@ -192,6 +192,6 @@
 
 /**
-   \brief removes an emitter from the emitterList and also from all Connections it is attached to.
-   \param emitter the ParticleEmitter to remove.
+ *  removes an emitter from the emitterList and also from all Connections it is attached to.
+ * @param emitter the ParticleEmitter to remove.
 */
 bool ParticleEngine::removeEmitter(ParticleEmitter* emitter)
@@ -213,8 +213,8 @@
 
 /**
-   \brief removes a Connection between an Emitter and a System
-   \param emitter The emitter of the connection to remove
-   \param system The system of the connection to remove
-   \returns true, if the connection was broken, false if the conntection was not found
+ *  removes a Connection between an Emitter and a System
+ * @param emitter The emitter of the connection to remove
+ * @param system The system of the connection to remove
+ * @returns true, if the connection was broken, false if the conntection was not found
 
    only if both system and emitter are in the connection the Connection will be broken
@@ -240,6 +240,6 @@
 
 /**
-   \brief removes a Connection between an Emitter and a System
-   \param connection the connection to remove
+ *  removes a Connection between an Emitter and a System
+ * @param connection the connection to remove
 
    \see bool ParticleEngine::breakConnection(ParticleEmitter* emitter, ParticleSystem* system)
@@ -253,6 +253,6 @@
 
 /**
-   \brief this function ticks all the ParticleSystems, so an animation will flow
-   \param dt passed since last tick
+ *  this function ticks all the ParticleSystems, so an animation will flow
+ * @param dt passed since last tick
 */
 void ParticleEngine::tick(float dt)
@@ -280,5 +280,5 @@
 
 /**
-   \brief draws all the systems and their Particles.
+ *  draws all the systems and their Particles.
 */
 void ParticleEngine::draw() const
@@ -296,6 +296,6 @@
 
 /**
-   \param systemName the name of the system to search for
-   \returns the system called by systemName or NULL if not found
+ * @param systemName the name of the system to search for
+ * @returns the system called by systemName or NULL if not found
 */
 ParticleSystem* ParticleEngine::getSystemByName(const char* systemName) const
@@ -317,6 +317,6 @@
 
 /**
-   \param number the n-th system to return
-   \returns the system called by number or NULL if not found
+ * @param number the n-th system to return
+ * @returns the system called by number or NULL if not found
 */
 ParticleSystem* ParticleEngine::getSystemByNumber(unsigned int number) const
@@ -340,6 +340,6 @@
 
 /**
-   \param emitterName the name of the emitter to search for
-   \returns the emitter called by emitterName or NULL if not found
+ * @param emitterName the name of the emitter to search for
+ * @returns the emitter called by emitterName or NULL if not found
 */
 ParticleEmitter* ParticleEngine::getEmitterByName(const char* emitterName) const
@@ -362,6 +362,6 @@
 
 /**
-   \param number the n-th emitter to return
-   \returns the emitter called by number or NULL if not found
+ * @param number the n-th emitter to return
+ * @returns the emitter called by number or NULL if not found
 */
 ParticleEmitter* ParticleEngine::getEmitterByNumber(unsigned int number) const
@@ -385,5 +385,5 @@
 
 /**
-   \brief outputs some nice debug information
+ *  outputs some nice debug information
 */
 void ParticleEngine::debug()
Index: orxonox/trunk/src/lib/particles/particle_engine.h
===================================================================
--- orxonox/trunk/src/lib/particles/particle_engine.h	(revision 4834)
+++ orxonox/trunk/src/lib/particles/particle_engine.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file particle_engine.h
-    \brief Definition of the ParticleEngine
+  *  Definition of the ParticleEngine
 */
 
@@ -34,5 +34,5 @@
  public:
   virtual ~ParticleEngine();
-  /** \returns a Pointer to the only object of this Class */
+  /** @returns a Pointer to the only object of this Class */
   inline static ParticleEngine* getInstance() { if (!singletonRef) singletonRef = new ParticleEngine();  return singletonRef; };
 
Index: orxonox/trunk/src/lib/particles/particle_system.cc
===================================================================
--- orxonox/trunk/src/lib/particles/particle_system.cc	(revision 4834)
+++ orxonox/trunk/src/lib/particles/particle_system.cc	(revision 4836)
@@ -35,7 +35,7 @@
 
 /**
-   \brief standard constructor
-   \param maxCount the Count of particles in the System
-   \param type The Type of the ParticleSystem
+ *  standard constructor
+ * @param maxCount the Count of particles in the System
+ * @param type The Type of the ParticleSystem
 */
 ParticleSystem::ParticleSystem (unsigned int maxCount, PARTICLE_TYPE type)
@@ -49,5 +49,5 @@
 /**
   \brief creates a Particle System out of a XML-element
-  \param root: the XML-element to load from
+* @param root: the XML-element to load from
  */
 ParticleSystem::ParticleSystem(const TiXmlElement* root)
@@ -59,5 +59,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 */
 ParticleSystem::~ParticleSystem()
@@ -147,5 +147,5 @@
 
 /**
-  \param maxCount the maximum count of particles that can be emitted
+* @param maxCount the maximum count of particles that can be emitted
  */
 void ParticleSystem::setMaxCount(int maxCount)
@@ -156,7 +156,7 @@
 
 /**
-   \param particleType the type of particles in this System
-   \param count how many particles (in PARTICLE_MULTI-mode)
-   \todo this will be different
+ * @param particleType the type of particles in this System
+ * @param count how many particles (in PARTICLE_MULTI-mode)
+   @todo this will be different
 */
 void ParticleSystem::setType(const char* particleType)
@@ -173,7 +173,7 @@
 
 /**
-   \param particleType the type of particles in this System
-   \param count how many particles (in PARTICLE_MULTI-mode)
-   \todo this will be different
+ * @param particleType the type of particles in this System
+ * @param count how many particles (in PARTICLE_MULTI-mode)
+   @todo this will be different
 */
 void ParticleSystem::setType(PARTICLE_TYPE particleType, int count)
@@ -205,6 +205,6 @@
 // setting properties
 /**
-   \brief sets the material to an external material
-   \param material: the material to set this material to.
+ *  sets the material to an external material
+ * @param material: the material to set this material to.
 
    !! important if the extern material gets deleted it MUST be unregistered here or segfault !!
@@ -216,5 +216,5 @@
 
 /**
-   \brief Sets the lifespan of newly created particles
+ *  Sets the lifespan of newly created particles
 */
 void ParticleSystem::setLifeSpan(float lifeSpan, float randomLifeSpan)
@@ -225,5 +225,5 @@
 
 /**
-   \brief sets the conserve Factor of newly created particles
+ *  sets the conserve Factor of newly created particles
 */
 void ParticleSystem::setConserve(float conserve)
@@ -241,8 +241,8 @@
 /////////////////////////////
 /**
-   \brief sets a key in the radius-animation on a per-particle basis
-   \param lifeCycleTime the time (partilceLifeTime/particleAge) [0-1]
-   \param radius the radius at this position
-   \param randRadius the randRadius at this position
+ *  sets a key in the radius-animation on a per-particle basis
+ * @param lifeCycleTime the time (partilceLifeTime/particleAge) [0-1]
+ * @param radius the radius at this position
+ * @param randRadius the randRadius at this position
 */
 void ParticleSystem::setRadius(float lifeCycleTime, float radius, float randRadius)
@@ -253,8 +253,8 @@
 
 /**
-   \brief sets a key in the mass-animation on a per-particle basis
-   \param lifeCycleTime the time (partilceLifeTime/particleAge) [0-1]
-   \param mass the mass at this position
-   \param randMass the randomMass at this position
+ *  sets a key in the mass-animation on a per-particle basis
+ * @param lifeCycleTime the time (partilceLifeTime/particleAge) [0-1]
+ * @param mass the mass at this position
+ * @param randMass the randomMass at this position
 */
 void ParticleSystem::setMass(float lifeCycleTime, float mass, float randMass)
@@ -265,10 +265,10 @@
 
 /**
-   \brief sets a key in the color-animation on a per-particle basis
-   \param lifeCycleTime: the time (partilceLifeTime/particleAge) [0-1]
-   \param red: red
-   \param green: green
-   \param blue: blue
-   \param alpha: alpha
+ *  sets a key in the color-animation on a per-particle basis
+ * @param lifeCycleTime: the time (partilceLifeTime/particleAge) [0-1]
+ * @param red: red
+ * @param green: green
+ * @param blue: blue
+ * @param alpha: alpha
 */
 void ParticleSystem::setColor(float lifeCycleTime, float red, float green, float blue, float alpha)
@@ -281,6 +281,6 @@
 
 /**
-   \brief ticks the system.
-   \param dt the time to tick all the Particles of the System
+ *  ticks the system.
+ * @param dt the time to tick all the Particles of the System
 
    this is used to get all the particles some motion
@@ -350,6 +350,6 @@
 
 /**
-    \brief applies some force to a Particle.
-    \param field the Field to apply.
+  *  applies some force to a Particle.
+  * @param field the Field to apply.
  */
 void ParticleSystem::applyField(Field* field)
@@ -365,5 +365,5 @@
 
 /**
- * \returns the count of Faces of this ParticleSystem
+ * @returns the count of Faces of this ParticleSystem
  */
 unsigned int ParticleSystem::getFaceCount() const
@@ -383,5 +383,5 @@
 
 /**
-   \brief draws all the Particles of this System
+ *  draws all the Particles of this System
 
    The Cases in this Function all do the same:
@@ -410,7 +410,7 @@
       {
         glColor4fv(drawPart->color);
-          //! \todo implement a faster code for the look-at Camera algorithm.
-
-        const PNode* camera = State::getCamera();  //!< \todo MUST be different
+          //! @todo implement a faster code for the look-at Camera algorithm.
+
+        const PNode* camera = State::getCamera();  //!< @todo MUST be different
         Vector cameraPos = camera->getAbsCoor();
         Vector cameraTargetPos = State::getCameraTarget()->getAbsCoor();
@@ -515,10 +515,10 @@
 
 /**
-   \brief adds a new Particle to the System
-   \param position the initial position, where the particle gets emitted.
-   \param velocity the initial velocity of the particle.
-   \param orientation the initial orientation of the Paritcle.
-   \param momentum the initial momentum of the Particle (the speed of its rotation).
-   \param data some more data given by the emitter
+ *  adds a new Particle to the System
+ * @param position the initial position, where the particle gets emitted.
+ * @param velocity the initial velocity of the particle.
+ * @param orientation the initial orientation of the Paritcle.
+ * @param momentum the initial momentum of the Particle (the speed of its rotation).
+ * @param data some more data given by the emitter
 */
 void ParticleSystem::addParticle(const Vector& position, const Vector& velocity, const Quaternion& orientation, const Quaternion& momentum, unsigned int data)
@@ -566,5 +566,5 @@
       particles->momentum = momentum;
 
-      //  particle->rotation = ; //! \todo rotation is once again something to be done.
+      //  particle->rotation = ; //! @todo rotation is once again something to be done.
       particles->massRand = 2*(float)rand()/RAND_MAX -1;
       particles->radiusRand = 2* (float)rand()/RAND_MAX -1;
@@ -579,5 +579,5 @@
 
 /**
-   \brief outputs some nice debug information
+ *  outputs some nice debug information
 */
 void ParticleSystem::debug() const
Index: orxonox/trunk/src/lib/particles/particle_system.h
===================================================================
--- orxonox/trunk/src/lib/particles/particle_system.h	(revision 4834)
+++ orxonox/trunk/src/lib/particles/particle_system.h	(revision 4836)
@@ -89,17 +89,17 @@
   void setColor(float lifeCycleTime, float red, float green, float blue, float alpha);
 
-  /** \returns the Type of the particles */
+  /** @returns the Type of the particles */
   inline PARTICLE_TYPE getType() const { return this->particleType; };
-  /** \returns the Material that lies on this particles */
+  /** @returns the Material that lies on this particles */
   inline const Material* getMaterial() const { return this->material; };
-  /** \returns the lifespan of the particles */
+  /** @returns the lifespan of the particles */
   inline float getLifeSpan() const { return this->lifeSpan; };
-  /** \returns the starting-radius of the particles */
+  /** @returns the starting-radius of the particles */
   inline float getStartRadius() { return this->radiusAnim.getValue(0.0); };
-  /** \returns the end-radius of the particles */
+  /** @returns the end-radius of the particles */
   inline float getEndRadius() { return this->radiusAnim.getValue(1.0); };
-  /** \returns the conserve-factor of the particles */
+  /** @returns the conserve-factor of the particles */
   inline float getConserve() const { return this->conserve; };
-  /** \returns the initial mass of the particles */
+  /** @returns the initial mass of the particles */
   inline float getMass() const { return this->initialMass; };
 
@@ -108,5 +108,5 @@
 
   virtual void applyField(Field* field);
-  /** \brief this is an empty function, because the Physics are implemented in tick \param dt: useless here */
+  /** \brief this is an empty function, because the Physics are implemented in tick @param dt: useless here */
   virtual void tickPhys(float dt) {};
 
Index: orxonox/trunk/src/lib/particles/quick_animation.cc
===================================================================
--- orxonox/trunk/src/lib/particles/quick_animation.cc	(revision 4834)
+++ orxonox/trunk/src/lib/particles/quick_animation.cc	(revision 4836)
@@ -28,5 +28,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 QuickAnimation::QuickAnimation ()
@@ -43,5 +43,5 @@
 
 /**
-   \brief deletes all the deconstructor stuff
+ *  deletes all the deconstructor stuff
 */
 QuickAnimation::~QuickAnimation ()
@@ -60,8 +60,8 @@
 
 /**
-   \brief adds a new entry to the list of keyframes
-   \param position the position to add the key to
-   \param value the Value to set for the position
-   \returns false if the key existed already for a given position
+ *  adds a new entry to the list of keyframes
+ * @param position the position to add the key to
+ * @param value the Value to set for the position
+ * @returns false if the key existed already for a given position
 */
 void QuickAnimation::addEntry(float position, float value)
@@ -128,12 +128,12 @@
 
 /**
-   \brief changes an entry in the region of position
-   \param position the Position of an existing keyframe
-   \param region a deviation of the existing keyframe (like a delta in witch to search for
-   \param value the new Value
+ *  changes an entry in the region of position
+ * @param position the Position of an existing keyframe
+ * @param region a deviation of the existing keyframe (like a delta in witch to search for
+ * @param value the new Value
 
    if the Entry at the in the region of the specified position is found, it will be changed.
     Otherwise a new KeyFrame will be created with value at position.
-   \todo rimplement
+   @todo rimplement
 */
 void QuickAnimation::changeEntry(float position, float value, float region)
@@ -202,6 +202,6 @@
 
 /**
-   \brief returns the value of the animation at a certain position
-   \param position the position to get the value from :)
+ *  returns the value of the animation at a certain position
+ * @param position the position to get the value from :)
 */
 float QuickAnimation::getValue(float position)
@@ -226,5 +226,5 @@
 
 /**
-   \brief outputs some nice information about this class
+ *  outputs some nice information about this class
 */
 void QuickAnimation::debug()
Index: orxonox/trunk/src/lib/particles/quick_animation.h
===================================================================
--- orxonox/trunk/src/lib/particles/quick_animation.h	(revision 4834)
+++ orxonox/trunk/src/lib/particles/quick_animation.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file quick_animation.h
-    \brief Definition of the QuickAnimation-class
+  *  Definition of the QuickAnimation-class
 
 */
@@ -43,5 +43,5 @@
 
   void removeEntry(float position);
-  /** \todo implemente those functions
+  /** @todo implemente those functions
       bool moveEntry(float position);
   */
